@charset "utf-8";
/* CSS 公用样式*/
body, ol, ul,li, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd,dt, form, fieldset, legend, input, textarea, select { margin: 0; padding: 0; font-size:12px; font-family:"微软雅黑";font-family: 'Microsoft YaHei';}
html,body{
overflow-x: hidden;
} 

ul, li, dd, dt,dl{ list-style: none;}
a {	text-decoration: none;}
a{color:#868b87;}
a:hover { text-decoration: none;color:#454545;  }
img { border: 0;}
.fl { float: left;}
.fr { float: right;}
.mauto{ margin:0 auto;}
.clear{clear:both;}
.margin_top{ margin-top:15px;}
.w1024{width:1002px;}

/*top*/


.top{ margin-top:35px; height:85px; }
.menu{ width:500px;}
.border{ background:#2c4257; width:100%; height:40px;}
/*menu*/
#lanrenzhijia{ width:500px; height:auto;  position:relative; top:20px; z-index:300;}
#lanrenzhijia ul{ width:500px;overflow:hidden;height:auto; position:absolute; left:80%; top:0; margin-left:-400px; z-index:30;}
#lanrenzhijia ul li{ width:71px; height:auto; overflow:hidden;float:left; text-align:center;  position:relative;}
#lanrenzhijia ul li a{ width:100%; height:auto; margin-bottom:10px;display:block; float:left;font-size:14px; font-family:'微软雅黑'; color:#666;text-decoration:none;background:url(../images/nav_line.jpg) left center no-repeat;}
#lanrenzhijia ul li a.first{ background:none;}
#lanrenzhijia ul li a:hover{text-decoration:none;}
#lanrenzhijia ul li.on a{ color:#031d34;}
#lanrenzhijia ul li .second{ width:71px; height:120px; float:left;background:#f0efef; display:none; margin-top:20px; padding:10px 0;}
#lanrenzhijia ul li .second a{background:none; font-size:12px; line-height:25px; color:#031d34;}
#lanrenzhijia ul li .second a:hover{color:#eb3b00}
#lanrenzhijia .dot{ width:500px;height:8px; line-height:8px; padding:10px 0; position:absolute; left:77%; top:17px; margin-left:-400px; z-index:20;}
#lanrenzhijia .dot ul{width:500px;height:8px; line-height:8px; position:relative;}
#lanrenzhijia .dot ul span{ width:100px; height:8px; background:url(../images/dot.gif) no-repeat center center; display:block; position:absolute; left:0; top:0;}
#lanrenzhijia #slide{ width:100%; height:0;  overflow:hidden; position:absolute; left:0; top:50px; z-index:10;}

.border1{width:100%; height:40px; background:#031d34; margin-top:-21px;}
.nav ul li{float:left;}




/*首页内容*/
.main{ background:#e8e6e7; width:100%;}
.index_lm{padding:0 17px; background:#fff;}
.in_news{width:625px; padding-top:35px;}
.in_news_list{width:330px; margin-left:10px;}
.in_news_list ul li{line-height:39px; border-bottom:1px dotted #CCCCCC;}
.in_news_list ul li{ text-indent:1.5em;}




.in_video,.links{ width:340px; margin-top:35px;}
.links{border:1px solid #dedede;}
.links_xian{border:1px solid #efefef; text-align:center; margin:12px auto; width:300px;}
.sea{width:300px;margin:30px auto; text-align:center;}

.shadow {height:25px;width:200px;font-size:15px; margin-bottom:15px;}
.rongyu_bt{padding-top:25px;}

/*荣誉*/

.pro{ width:1002px; height:220px; margin-top:40px;}
.pro_bt{width:1002px; height:16px; margin-bottom:15px;}
#demo_content .images_content .images_title {
    margin-top: 5px;
    text-align: center;
}

#demo_content .images_content .images_img img {
    border: 1px solid #ddd;
    height: 173px;
}

#demo_content .images_content {
    display: inline;
    float: left;
    margin: 15px 15px 15px 0;
    text-align: center;
}
#demo_content .images_content {
    text-align: center;
}
#demo_content .images_content .images_title a {
    background: url(../images/index_38.png) no-repeat  left center;
	font-family:"宋体";
    padding-left: 10px;
}
.yuanjia{ text-decoration:line-through}

.border2{width:100%; height:40px; background:#031d34;}

/*底部*/
.foot{margin:20px auto;}
.foot p{width:1002px;text-align:center; line-height:23px; font-size:12px;}


/*内页*/

.quick{width:270px; padding-top:25px;}
.neirong{width:700px; padding-top:25px;}
.nr_bt{ height:34px; line-height:34px; border-bottom:1px solid #ccc; font-size:14px; color:#041e35;text-indent:1em;}
.weizhi{ font-size:12px; font-family:"宋体"; color:#666}
.ny_nr{width:680px; padding:15px 10px; line-height:33px;}
.quick_nav{width:270px;}
.quick_nav ul li{ line-height:35px; text-indent:3.5em;  }
.quick_nav ul li a{ color:#666;border-bottom:1px #CCCCCC dashed;display:block}
.quick_nav ul li a:hover{ color:#000;border-bottom:1px #CCCCCC dashed; background:#dce4ef;}




    /* CSS 留言页样式 */
.xpp_message_nr{ background:url(../images/ry_bg1_03.jpg); }
.form_box dl { clear: both; line-height: 28px; padding: 8px 0;}
.form_box dl dt { display: block; float: left; text-align: right; width: 80px; padding-right:15px;}
.input.txt { width: 120px;}
.input { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CACACA; border-radius: 4px; display: inline;  height: 18px; line-height: 18px; margin-right: 5px; padding: 5px;
    vertical-align: middle;}
.xpp_bbs_lb_bt{ margin-top:20px; border-top:#ececec 1px solid; height:45px;}
.xpp_bbs_lb_bt h3 { line-height:45px; font-size:18px; color:#003c7a; float:left; }
.xpp_bbs_lb_nr{ border-bottom:#ececec 1px solid; margin-bottom:15px;  }
.xpp_bbs_lb_nr p{ line-height: 28px; color: #333; text-indent:25px; margin-bottom:20px;}
.xpp_bbs_hf_bt{margin-top:20px; height:45px; }
.xpp_bbs_hf_bt h3{line-height:45px; font-size:18px; color:#666; float:left; margin-left:10px;}
.xpp_message_nr{width:85%}

/*新闻*/

#xpp_right_news_nr {margin-bottom:30px;}
#xpp_right_news_nr ul li{font-family:"微软雅黑"; line-height:35px; text-indent:1em; background-image:url(../images/tu05.gif); background-repeat:no-repeat; background-position:left; border-bottom:1px dashed #ccc;}
#xpp_right_news_nr span{ float:right;}


.news_xx_bt h5{font:bold 16px/45px "微软雅黑"; text-align:center; color:#666666; }
.news_ly{text-align:center; height:35px; font-size:12px; border-bottom:1px solid #D9D9D9 }
#art_content{ line-height:300%;  border-bottom:1px solid #D9D9D9}
.news_pian{ line-height:40px; height:40px; color:#8d8d8d}
.news_pian a{ color:#454545}
.news_up{width:100px; background:url(../images/service_img23.jpg) no-repeat center left; text-indent:18px;}
.news_up a{color:#999;}



/*内页产品*/

.pro_pic img{width:450px; height:350px; }
.pro_xx{width:500px; text-align:left; margin-top:20px; line-height:28px; font-family:"微软雅黑";color: #666;}
#div_product_pic_list {  background:url(../images/ry_bg1_03.jpg);}
#div_product_pic_list ul li{ float:left; margin:10px 22px 0; display:inline; width:173px; }
#div_product_pic_list ul li a{ display: block; width:179px; text-align:center; line-height:22px; color:#666666; font-size:12px;}
#div_product_pic_list ul li a:hover{ color:#333; background-color:#F5F5F5;}
#div_product_pic_list ul li a img{ display: block; padding:2px; border:1px solid #e3e3e3; background-color:#fff;}
#div_product_pic_list ul li a:hover img{ background-color: #054aa8;}
#div_products_nr{  background:url(../images/ry_bg1_03.jpg);}
#xpp_product_pic img{ border: none;}
#xpp_product_name{ border-top: 1px solid #ccc; margin-top: 5px; text-align:center;}
#xpp_product_name h1{ font-size: 16px; font-weight: bold; color: #333;}
#xpp_product_sx{ border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
#xpp_product_sx ul{ margin-left: 10px;}
#xpp_product_sx li{ line-height: 35px; color: #666;}
#xpp_product_sx span{ font-weight: bold; color: #990000;}
#xpp_product_jj h1{ font-weight: bold; color: #990000; line-height:35px; text-indent: 10px;}
#xpp_product_jj p{ color: #666; line-height: 24px; padding-left:10px; padding-right:10px;}
.left-pro{text-align:center; }
#pro_content{border-bottom:1px solid #CCC; border-top:1px solid #CCC; padding:10px;}
.shuoming{font-size:14px; text-indent:1em; font-weight:bold}


/*分页*/

.fenye{height:23px; margin-top:15px;}
.fenye ul li{width:21px; height:23px; margin:0 2px; float:left; text-align:center}
.fenye ul li a{width:19px; height:21px;color:#666; border:1px solid #cccccc; background:#FFF; line-height:23px; display:block;}
.fenye ul li a.on{width:21px; height:23px; background:#041e35; border:0; display:block; color:#FFF; font-weight:bold;}
.font10{font-size:8px; font-family:"宋体"; color:#CCC}

.disabled {
    border: 1px solid #031d34;
    font-family: "微软雅黑","宋体";
    margin-left: 5px;
    padding: 5px 11px;
}
.current1 {
    background: #031d34 none repeat scroll 0 0;
    color: #fff;
    font-family: "微软雅黑","宋体";
    margin-left: 5px;
    padding: 5px 11px;
}
.current {
    background-color: #031d34;
    border: 1px solid #031d34;
    color: #fff;
    font-family: "微软雅黑","宋体";
    font-weight: bold;
    margin-right: 2px;
    padding: 5px 11px;
}
.fenye A {
    border: 1px solid #031d34;
    color: #151515;
    font-family: "微软雅黑","宋体";
    margin-left: 5px;
    padding: 5px 11px;
    text-decoration: none;
}


/*详情页图片*/
.main .neirong .ny_nr #art_content img{ width:500px; height:auto;}
